## m17n-im-config 0.9.0

=== debian/changelog ===
m17n-im-config (0.9.0-5) unstable; urgency=high

  * debian/control: Let libm17n-im-config-dev depends on
    libm17n-im-config0. (Closes: #715091)

 -- Boyuan Yang <byang@debian.org>  Sat, 10 Nov 2018 17:47:42 -0500

m17n-im-config (0.9.0-4) unstable; urgency=medium

  * Orphan the package, set maintainer to Debian Input Method Team.
    The package is still orphaned though.
  * debian: Modernize packaging.
  * debian/control:
    + Bump debhelper compat to v11.
    + Bump Standards-Version to 4.2.1.
    + Set Vcs-* fields to git repo under Salsa Debian Input Method Team.
    + Set library packages as Multi-Arch: same.
  * debian/rules:
    + Enable full hardening.
    + Use "dh_missing --fail-missing".
  * debian/patches:
    + Refresh patches.
    + Add patch to fix FTBFS with library buildling.

 -- Boyuan Yang <byang@debian.org>  Fri, 09 Nov 2018 23:15:52 -0500

m17n-im-config (0.9.0-3) unstable; urgency=low

  * Apply a patch to fix FTBFS (Closes: #643439).
  * Add debian/source/format.
  * Fix description-synopsis-starts-with-article lintian warning.
  * Update Standards-Version to 3.9.2.

 -- Daiki Ueno <ueno@unixuser.org>  Tue, 20 Dec 2011 15:37:35 +0900

m17n-im-config (0.9.0-2) unstable; urgency=low

  * Apply a patch to fix FTBFS (Closes: #577708).  Thanks Nobuhiro
    Iwamatsu.

 -- Daiki Ueno <ueno@unixuser.org>  Sat, 08 May 2010 13:55:05 +0900

m17n-im-config (0.9.0-1) unstable; urgency=low

  * Initial release. (Closes: #574110)

 -- Daiki Ueno <ueno@unixuser.org>  Tue, 16 Mar 2010 14:33:53 +0700
